body{
  font-family: Arial;
  color: #000066;
}
.hr_line{
  margin-left: 50px;
  margin-right: 50px;
  margin-bottom: 50px;
 
}


@media screen and (min-width: 769px){
  .container_desc {
  display: block;
}
}
.topnav {
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 100;
  overflow: hidden;
  background-color: #F8F9FA;
  border-radius: 10px;
}
.ecg_logo{
    float:left;
}
.banner_ecg{
  width: 100%;
}

.topnav .nav_link{
  float: right;
  color: #000066;
  text-align: center;
  padding: 14px 10px;
  margin-top: 10px;
  text-decoration: none;
  font-size: 21px;  
  /* font-weight: 600; */
  margin-left: 10px; 

}
nav{
  border-radius: 5px;
}
.nav_link:hover {
  background-color:#ddd;
  color:  black;
} 

.topnav .nav_link.active {
  background-color: #04AA6D;
  color: white;
}
.btn-freedemo{
  float: right;
  margin-top: 12px;
  font-size: 15px;
  color: #fff;
  background-color: #0069D9;
  padding-top: 7px;
  padding-bottom: 7px;
  border-radius: 25px;
  border: none;
  margin-right: 25px;
}
/* mobile view navbar */


@media screen and (min-width: 769px){
  .mobile-container {
  display: none;
}
}
/* mobile navbar end */
/* slider 2 */


.sliderimg{
  width: 1000px;
  height: 500px;
}
.slider_ecg{
  position:relative;
  margin-top: 50px;
  width:1000px;
  height:500px;
  overflow:hidden;
  background-image: url("images/slider_1.jpg");
}

.container_slider{
  
  margin-left: 50px;
  margin-right: 50px;
  justify-content: center;
}

.slider-ecg-row{
  background-color: #005073 !important;
  color: #fff;
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  height: auto;
  padding-top: 10px;
  border-radius: 10px;
  padding-bottom: 10px;
}
/* slider end */

/* sub part ecg */
.bg-imgecg{
  width: 100%;
  border-radius: 5px;
}

.subpart_ecgh1{
  margin-bottom: 20px;
  font-size: 37px;
  text-align: center;
  color: #000066;
  font-weight: 500;
}

.container_subpartecg{
  /* margin-top: 10%; */
  margin-left: 50px;
  margin-right: 50px;
  border-radius: 20px;
 
  box-shadow: 0 5px 10px 0 #ced4da(0,0,0,0.25);
  padding-bottom: 20px;
  padding-bottom: 100px;
}


.flashit{
  color:#fff;
    -webkit-animation: flash linear 1s infinite;
    animation: flash linear 1s infinite;
}
@-webkit-keyframes flash {
    0% { opacity: 1; } 
    50% { opacity: .1; } 
    100% { opacity: 1; }
}
@keyframes flash {
    0% { opacity: 1; } 
    50% { opacity: .1; } 
    100% { opacity: 1; }
}

@media (min-width:308px){
    .ecg_slide1, 
    .ecg_slide2, 
    .ecg_slide3
    {  
    position: absolute !important;
    display: block;
     padding-left: 100px; 
     margin-top: -250px; 
    width: 60%;
    font-size:35px;
    animation-duration: 12s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    }

    .ecg_slide1{
        animation-name: anim-1;
        margin-left: 70px;
    }

    .ecg_slide2{
        animation-name: anim-2;
        margin-left: 70px;
    }

    .ecg_slide3{
        animation-name: anim-3;
        margin-left: 70px;
    }


    @keyframes anim-1 {
        0%, 8.3% { left: -0%; opacity: 0; }
    8.3%,25% { left: 0%; opacity: 1; }
    33.33%, 100% { left: 0%; opacity: 0; }
    }

    @keyframes anim-2 {
        0%, 33.33% { left: -0%; opacity: 0; }
    41.63%, 58.29% { left: 0%; opacity: 1; }
    66.66%, 100% { left: 0%; opacity: 0; }
    }

    @keyframes anim-3 {
        0%, 66.66% { left: -0%; opacity: 0; }
    74.96%, 91.62% { left: 0%; opacity: 1; }
    100% { left: 0%; opacity: 0; }
    }

        
    .utube-ecg{
        cursor: pointer;
        position: absolute;
    margin-top: -150px;
    padding-left: 150px;
    /* margin-left: 10px; */
    
    }
}

.ecg_columsub{
  float: left;
  width: 50%;
  
}

.row_ecgsubpart:after {
  content: "";
  display: table;
  clear: both;
  
}
.subpartecg{
  width: 50%;
  float: right;
  text-align: justify;
  font-size: 20px;
}

.ecg_subpart{
  margin-top: 20px;
  box-sizing: border-box;
}

/* faq start*/
.wrapper {
  width: 80%;
  margin-left: auto !important;
  margin-right: auto !important;
}


.faq_h1 {
  font-weight: 500;
  font-size: 37px;
  margin-top: -100px;
  margin-bottom: 50px;
  text-align: center;
  color: #000066;
}

 .container_faq {
  background-color: white;
  color: #000066;
  border-radius: 20px;
  box-shadow: 0 5px 10px 0 rgb(0,0,0,0.25);
  margin: 20px 0px;
 
} 
.container_faqecg{
  padding-bottom: 20px;
}
.question {
  font-size: 1.2rem;
  font-weight: 600;
  background-color: #F8F9FA;
  padding: 20px 80px 20px 20px;
  position: relative;
  display: flex;
  align-items: center;
  cursor: pointer;
 border-radius: 20px;
}

.question::after {
  content: "\002B";
  font-size: 2.2rem;
  position: absolute;
  right: 20px;
  transition: 0.2s;
}

.question.active::after {
  transform: rotate(45deg);
}

.answercont {
  max-height: 0;
  overflow: hidden;
  transition: 0.3s;
}

.answer {
  padding: 0 20px 20px;
  line-height: 1.5rem;
  
}
.faq_ecg{
  margin-top: 150px;
}
.question.active + .answercont {

}

/* @media screen and (max-width: 790px){
 
  .wrapper {
  width: 80%;
}
} */


* {
  box-sizing: border-box;
}

.column_ecg {
  float: left;
  width: 50%;
  padding: x;
  height: 300px;
}
.ecg_p{
  text-align: justify;
  font-size: 19px;
  color: #000066;
  text-indent: 50px;
  padding-left: 30px;
  padding-right: 10px;
}

/* Clear floats after the columns */
.row_ecgsubpart:after {
  
  display: table;
  clear: both;
  
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column_ecg {
    width: 100%;
  }
}
/* footer start */
.footer_ecg {
  overflow: hidden;
  background-color: #005073;
  border-radius: 10px;
}
.footer_ecg1 {
  overflow: hidden;
  background-color: #005073;
  border-radius: 10px;
}
.footer_ecg1 .footer_menu1{

  color: #fff;
  text-align: center;
  padding: 14px 10px;
  margin-top: 5px;
  text-decoration: none;
  font-size: 21px;  
  margin-left: 35px; 
}
.ecg_logo{
    float:left;
}
.footer_ecg .footer_menu{
  float: left;
  color: #fff;
  text-align: center;
  padding: 14px 10px;
  margin-top: 5px;
  text-decoration: none;
  font-size: 21px;  
  margin-left: 35px; 
}
nav{
  border-radius: 5px;
}
.footer_menu:hover {
  background-color:#ddd;
  color:  black;
} 

.footer_ecg .footer_menu.active {
  background-color: #04AA6D;
  color: white;
}

/* form start */
.column_form {
 
  float: left;
  width: 50%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row_formecg:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column_form {
    width: 100%;
  }
}
.row_formecg{
  margin-left: 50px;
  margin-right: 50px;
}
.formh3{
  margin-left: 20px;
  font-size: 30px;
  color: #000066;
}
.formh5{
  margin-left: 20px;
  color:green; 
  font-size: 25px;
}
.container_form{
  margin-left: 50px;
  margin-right: 50px;
  border-radius: 20px;
  border: 1px solid #000066;
  box-shadow: 0 5px 10px 0 #ced4da(0,0,0,0.25);
  padding-bottom: 50px;
  
}
.form_text{
  margin-top: 5px;
  font-size: 20px;
  color: #000066;
}
.form_ecgtrade{
  margin-left: 20px;
}
.form_ecg{
  width: 400px;
  margin-top: 5px;
  /* margin-left: 50px; */
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  grid-auto-columns: 50px;
  height: 35px;
  font-size: 15px;
}
.lastform_btn{
  margin-top: 5px;
  margin-right: 50px;
  font-size: 20px;
  color: #fff;
  background-color: #005073;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 15px;
  border: none;
}
.lastform_btn:hover{
  background-color: #0069D9;
}

/* form end */
/* ------------------------- */
/* card start */
* {
  box-sizing: border-box;
}

/* Float four columns side by side */
.column_card {
  float: left;
  width: 33%;
  padding: 0 10px;
  height: auto;
  padding-bottom: 50px;
  
}

/* Remove extra left and right margins, due to padding */
.row_card { 
  margin: 0 -5px;
  margin-left: 50px;
  margin-right: 50px;
  align-items: center;
  
}

/* Clear floats after the columns */
.row_card:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive columns */
@media screen and (max-width: 600px) {
  .column_card {
    width: 100%;
    display: block;
    margin-bottom: 20px;
   
  }
}

/* Style the counter cards */
.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 30px;
  text-align: center;
  background-color: white;
 
}

.text_card{
    text-align: center;
    
}
.img1{
   width: 100%;
      
}


.img2{
   width: 100%;
}

.img3{
   width: 100%;
}

.list-item1{

    text-align: justify;
    color:  #000066; 
    font-size: 18px;
}
.list-item2{
    text-align: justify;
    color:  #000066; 
    font-size: 18px;
      
}

.list-item3{
color:  #000066;
    text-align: justify;  
    font-size: 18px; 
}


.flashit1{
    color:green;
    -webkit-animation: flash linear 1s infinite;
     animation: flash linear 1s infinite;
  }
  @-webkit-keyframes flash {
      0% { opacity: 1; } 
      50% { opacity: .1; } 
      100% { opacity: 1; }
  }
  @keyframes flash {
      0% { opacity: 1; } 
      50% { opacity: .1; } 
      100% { opacity: 1; }
  }
.text_card{
  margin-bottom: 20px;
  font-size: 37px;
  text-align: center;
  color: #000066;
  font-weight: 500;
}
.li_card{
  font-size: 16px;
}
.card_h5{
  font-size: 18px;
    color: #000066;
    font-weight: 500;
}


/* card end */

/* testimonal start */
.img_testimonal{
  margin-bottom: 250%;
  width: 30%;
  float: left;
}
.text{
float: right;
margin-right: 350px;
color: black;
font-size: 25px;
font-weight: 300;
margin-top: 10px;
}
.youtubebtn{
  float: right;
margin-right:-200px;
margin-top: 80px;
padding-right: 40px;
}

.star{
  float: right;
  margin-right: -200px;
  margin-top: 60px;
}

.chat{
  float: right;
margin-right:-500px;
margin-bottom: 80px;
margin-top: 17px;
}
.youtubebtn2{
  float: left;
  margin-top: 50px;
 margin-left: -570px;
}
.testi_p {
  font-size: 1em;
  line-height: 1.6;
  padding: 1em;

}
.testi_h1{
  font-weight: 500;
  font-size: 37px;
  text-align: center;
  color: #000066;
}
#slider-container {
  display: flex;
  flex-wrap: wrap;
  border-radius: 20px;
  height: 200px;
 background-color: rgb(242, 244, 255);
margin-left: 50px;
margin-right: 50px;
padding-top: 30px;
 
}

#testimonials {
  position: relative;
  overflow: hidden;
  width: 1000px;
  margin-left: 100px;
}

figure {
  position: absolute;
  width: 400%;
  left: 0;
  animation: 20s slider infinite;
  -webkit-animation: 20s slider infinite;
  border-top: 1px solid #c2c1c2;
  border-bottom: 1px solid #c2c1c2;
  margin: 0;
}

blockquote {
  width: 25%;
  margin: 0;
  float: left;
  padding-bottom: 1em;
  height: 500px;
}

@-webkit-keyframes slider {
	0%  { transform: translateX(0%); }
	25% { transform: translateX(0%); }
	33% { transform: translateX(-25%); }
	58% { transform: translateX(-25%); }
	66% { transform: translateX(-50%); }
	91% { transform: translateX(-50%); }
	100%{ transform: translateX(-75%); }
}

@keyframes slider {
	 0%  { transform: translateX(0%); }
	25% { transform: translateX(0%); }
	33% { transform: translateX(-25%); }	
	58% { transform: translateX(-25%); }
	66% { transform: translateX(-50%); }
	91% { transform: translateX(-50%); }
	100%{ transform: translateX(-75%); }
}

.footer_testi {
  padding: 1em;
  float: right;
  margin-right: 2em;
}

.container_mobiletestimonal{
  display: none;
}
.mobile_testi{
  border: 1px solid #c2c1c2;
  border-radius: 10px;
  margin-bottom: 50px;
}


@media(min-width:769px) {
  #testimonials{ height: 150px;
  }
}

/* modal */
.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
  display: block;
}

.button_modal {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  display: block;
}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  padding-top: 5px;
  text-align: center;
  color: #fff;
  width: 88%;
  height: 50px;
  background-color: #005073;
}
.popup .close {
  position: absolute;
  top: 20px;
  text-align: center;
  right: 20px;
  width: 10%;
  height: 50px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
}
/* .popup .close:hover {
  color: #06D85F;
} */
.popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 90%;
  }
}
.modal_form{
  padding-left: -20px;
  padding-right: 100px;
}
.modal_input{
  width: 330px;
  margin-top: 5px;
  /* margin-left: 50px; */
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  grid-auto-columns: 50px;
  height: 35px;
  font-size: 15px; 
}

/* stiky demo */
.stikyfloat{
	position:fixed;
	width:70px;
	height:70px;
	bottom:100px;
	right:10px;
	 background-color:#fff;
	/* color:#fff; */
	 border-radius:5px; 
	text-align:center;
  /* font-size:30px; */
	/* box-shadow: 2px 2px 3px #999; */
  z-index:100;
  cursor: pointer;
 
}


.my-float{
	margin-top:16px;
}
/* stiky demo */


/* onload page */
.modal_h2 {
  font-size: 30px;
  margin-bottom: 10px;
  margin-top: 10px;
  color: #fff;
}
.modal_p {
  margin-bottom: 20px;
}
.btn_modalecg {
  background: #428bca;
  border: #357ebd solid 1px;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  padding: 8px 15px;
  text-decoration: none;
  text-align: center;
  min-width: 60px;
  position: relative;
  transition: color .1s ease;
}
.btn_modalecg:hover {
  background: #357ebd;
}
.btn_modalecg.btn-big {
  font-size: 18px;
  padding: 15px 20px;
  min-width: 100px;
}
.btn-close {
  color: #aaaaaa;
  font-size: 30px;
  text-decoration: none;
  position: absolute;
  right: 5px;
  top: 0;
}
.btn-close:hover {
  color: #919191;
}
.modal_ecg:target:before {
  display: none;
}
.modal_ecg:before {
  content:"";
  display: block;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.modal_ecg .modal-dialog {
  background: #fefefe;
  border: #333333 solid 1px;
  border-radius: 5px;
  margin-left: -200px;
  position: fixed;
  left: 50%;
  z-index: 11;
  width: 430px;
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -moz-transition: -moz-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  top: 20%;
}
.modal_ecg:target .modal-dialog {
  top: -100%;
  -webkit-transform: translate(0, -500%);
  -ms-transform: translate(0, -500%);
  transform: translate(0, -500%);
}
.modal-body {
  padding: 20px;
}
.modal-header, .modal-footer {
  padding: 10px 20px;
}
.modal-header {
  border-bottom: #eeeeee solid 1px;
  text-align: center;
  background-color: #005073;
}
.modal-header h2 {
  font-size: 20px;
}
.modal-footer {
  border-top: #eeeeee solid 1px;
  text-align: right;
}

/* footbar */
.footbar_ecg{
  display: none;
}


/* footer */
.desciaimer_ecg{
  text-align: justify;
}
.share_list{
  color: white;
  text-decoration: none;
}


/* mobile view media query */


@media screen and (min-width: 300px) and (max-width:768px){
  .container_desc {
    display: none;
    margin-left: 0px;
    margin-right:0px;
  }
  .banner_ecg{
      width: 80%;
    }
    .mobile-container {
      max-width: 480px;
      margin: auto;
      /* background-color: #555; */
     
      color: white;
      border-radius: 10px;
      position: relative;
    }
    
    .topnav_ecgmob {
      overflow: hidden;
      background-color: #ddd;
      position: relative;
    }
    
    .topnav_ecgmob #myLinks {
      display: none;
    }
    .btn-freedemo1{
      margin-top: 12px;
      font-size: 15px;
      color: #fff;
      border: 1px solid #000066;
      background-color: #0069D9;
      padding-top: 0px;
      padding-bottom: 0px;
      border-radius: 25px;
   
    }
    .topnav_ecgmob a {
      color: #000066;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 21px;  
      display: block;
    }
    
    .topnav_ecgmob a.icon {
      background: #005073;
      color: #fff;
      display: block;
      position: absolute;
      right: 0;
      top: 0;
    }
    a.icon:hover{
      background: #005073;
    }
    .topnav_ecgmob a:hover {
      background-color: #005073;
      color: #ffff;
    }
    .container_slider {
      margin-left: 1px;
      margin-right:1px;
      margin-top: -47px;
    }
    .sliderimg{
      width: 300px;
      height: 150px;
    }
    .slider_ecg{
    width:300px;
    height:150px;
    }
    .container_subpartecg{
      margin-left: 10px;
      margin-right: 1px;
    }
    .subpart_ecgh1{
      font-size: 25px;
    }
    .ecg_slide1, 
      .ecg_slide2, 
      .ecg_slide3
      {  
      
      
       padding-left: 40px; 
       margin-top: -180px; 
      width: 60%;
      font-size:20px;
     
      }
      .utube-ecg{
       cursor: pointer;
      margin-top: -110px;
      padding-left: 120px;
    }
    .faq_h1{
      font-size: 25px;
    }
    .wrapper{
      width: 95%;
    }
    .ecg_p{
      padding-left: 1px;
      padding-right: 2px;
      font-size: 18px;
     margin-top: -70px;
    }
    .sub_hr{
     margin-top: 160px;
    }
    .container_footer{
      display: none;
    }
    .footer_hr{
      display: none;
    }
    .container_form{
      margin-left: 1px;
      margin-right: 1px;
    }
    .form_ecg{
      width: 100%;
    }
    .row_card{
      margin-left: 1px;
      margin-right: 1px;
    }
    .text_card{
      margin-top: 35px;
      font-size: 27px;
    }
    .modal_form{
      padding-right: 17px;
    }
    .container_mobiletestimonal{
      display: block;
      
    }
    #slider-container{
      display: none;
    }
    .testi_hr{
      display: none;
    }
    .footbar_ecg{
      display: block;
     }
     .review_desk{
       display: none;
     }
     .container_support{
       display: none;
     }
     .share_list{
       color: white;
     }
     .movingimg1{
       width: 100%;
     }

     .adximg{
       width: 100%;
     }
     .bandimg{
       width: 100%;
     }

    .bollinger{
      width: 100%;
    }
    .candlestickimg{
      width: 100%;
    }
    .macdimg{
      width: 100%;
    } 
    .movingimg{
      width: 100%;
    }
    .pivotimg{
      width: 100%;
    }
    .rsiimg{
      width: 100%;
    }
    .indicatoromg{
      width: 100%;
    }
    .commodityimg{
      width: 100%;
    }
}


